using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace prakseis
{
    class Program
    {
        static void Main(string[] args)
        {
            int num1 = 4;
            int num2 = 6;
            float num3 = 10.5f;
            int apotelesma;

            //apotelesma = num2 + "12";
            apotelesma = (int)(num3 + num1); //Αποτέλεσμα = 16
            Console.WriteLine(apotelesma);
            apotelesma = (int)(num3 / 2); //Αποτέλεσμα = 5
            Console.WriteLine(apotelesma);

            apotelesma = num1 - num2 + (int)num3; //Αποτέλεσμα = 8
            Console.WriteLine(apotelesma);
            apotelesma = 2 + 5 + 7; //Αποτέλεσμα = 1
            Console.WriteLine(apotelesma);
            apotelesma = num1 * num2 + 10 / 10; //Αποτέλεσμα = 25
            Console.WriteLine(apotelesma);
            apotelesma = (num1 * num2 + 10) / 10;  //Αποτέλεσμα = 3
            Console.WriteLine(apotelesma);
            Console.ReadLine();
        }
    }
}
